@charset "utf-8";

/* ■■■■■■広告■■■■■■ */
/* 広告枠 */
.adbox {
	width: 355px;
	margin: 10px 0 10px 0;
	text-align: center;
}

.adbar {
	width: 335px;
	height: 20px;
}

.adbar640 {
	width: 335px;
	height: 20px;
}

.bgad {
	margin: 10px 0 10px 0;
	text-align: center;
	width: 300px;
}

.bgadbox {
	width: 640px;
	border-collapse: collapse;
}


/* ■■■■■■■■■■■■■■■■■■700px■■■■■■■■■■■■■■■■■■ */
@media screen and (min-width:700px) {

/* 広告バー - 700px */
.adbar640 {
	width: 640px;
	height: 20px;
}

/* 広告ボックス - 700px */
.adbox {
	width: auto;
	height: auto;
}

}